Ado­be-Si­cher­heits­up­dates un­be­dingt in­stal­lie­ren

Schwaebische Zeitung (Laupheim) - - Multimedia -

(dpa) - Ado­be hat neue, wich­ti­ge Si­cher­heits­up­dates für den Flash Play­er und das E-Book-Pro­gramm Di­gi­tal Edi­ti­ons ver­öf­fent­licht. Die Flash-Soft­ware soll­te rasch auf die Ver­si­on 24.0.0.221 ak­tua­li­siert wer­den, weil in den Vor­gän­ger­ver­sio­nen 13 kri­ti­sche Si­cher­heits­lü­cken klaf­fen, die zur voll­stän­di­gen Über­nah­me des Rech­ners durch An­grif­fe aus dem Netz füh­ren kön­nen, warnt das Bun­des­amt für Si­cher­heit in der In­for­ma­ti­ons­tech­nik (BSI). Gra­vie­ren­de Schwach­stel­len ha­be Ado­be auch in Di­gi­tal Edi­ti­ons ge­schlos­sen. Das Pro­gramm zum Le­sen und Ver­wal­ten von E-Books und ih­ren Rech­ten müs­se auf Ver­si­on 4.5.4 ak­tua­li­siert wer­den, rät das BSI.

Newspapers in German

Newspapers from Germany

© PressReader. All rights reserved.